 
@media (min-width: 120px) and (max-width: 420px){
	.Page-slides-leftBlock > div{
		padding: 5px;
	}
	.Page-slides-leftBlock .hero-text{
		font-size:16px;
		line-height:18px;
		margin:0px;
	}
	.Page-slides-leftBlock h2{
		font-size:8px;
		line-height:10px;
	}
	.Page-slides-button{
		width:120px;
		font-size:9px;
		margin:5px auto 0 auto;
		padding:3px 0;
	}
	.flex-direction-nav{
		display:none;
	}
.homePage-main-content-block {
	padding:20px 10px;
}
	.homePage-main-content-block  article{
		width:95%;
		margin: 0 auto 20px auto;
	}
	.article-content-footer-text{
		margin-top:0;
	}

} 
@media (max-width: 520px){
	.bx-wrapper{
		width:220px;
	}
}
@media (min-width: 521px) and (max-width: 560px) { 
	.bx-wrapper{
		width:465px;
	}
}
@media (min-width: 420px) and (max-width: 560px) { 
.homePage-main-content-block{
	padding:15px 0;
}
.Page-slides-leftBlock > div{
	padding:10px 0;
}
	.Page-slides-leftBlock .hero-text{
		font-size:25px;
		line-height:30px;
		margin:0px;
	}
	.Page-slides-leftBlock h2{
		font-size:12px;
		line-height:16px;
	}
	.Page-slides-button{
		width:140px;
		font-size:10px;
		margin:5px auto 0 auto;
		padding:5px 0;
	}
	.homePage-main-content-block  article{
		width:80%;
		margin: 10px auto;
	}
	.homePage-article3{
		margin: 20px auto 10px auto !important;
	}
	.article-content-footer-text{
		margin-top:10px;
	}
}

@media (min-width: 561px) and (max-width: 767px) {
.homePage-main-content-block{
	padding:25px 0;
}

.Page-slides-leftBlock > div{
	padding:20px 0;
}
	.Page-slides-leftBlock .hero-text{
		font-size:30px;
		margin:0px;
	}
	.Page-slides-leftBlock h2{
		font-size:14px;
		line-height:18px;
	}
	.Page-slides-button{
		width:160px;
		font-size:12px;
		margin:15px auto 0 auto;
		padding:5px 0;
	}

.homePage-main-content-block{
	padding:20px;
}
	.homePage-main-content-block  article{
		width:60%;
		margin: 10px auto;
	}
	.homePage-article3{
		margin: 20px auto 10px auto !important;
	}
	.article-content-footer-text{
		margin-top:20px;
	}
	.bx-wrapper{
		width:465px;
	}
}

@media (min-width: 300px) and (max-width: 767px){

		.homePage-article-content img{
			margin:13px 0 0 10%;
		}
		.article-content-leftPart img{
			float:right;
		} 
		
.homePage-content-slider-block{
	padding:0 20px 38px 20px; 
}	
	.content-slide-leftBlock{
		float:none;
		width:100%;
		margin-bottom:25px;
	}
	.content-slide-rightBlock{
		float:none;
		width:100%;
	}
	
	.bx-controls-direction{
		display:none;
	}

}
 
@media (min-width: 768px) and (max-width: 980px) {
.homePage-main-content-block{
	padding:25px 0;
}
	.Page-slides-leftBlock > div{
		padding:25px 0;
	}
		.Page-slides-leftBlock .hero-text{
			font-size:43px;
			margin:0px;
		}
		.Page-slides-leftBlock h2{
			font-size:18px;
			line-height:28px;
		}
		.Page-slides-button{
			width:220px;
			font-size:14px;
			margin:15px auto 0 auto;
			padding:10px 0;
		}
		
			.homePage-article-header{
				height:60px;
			}
				.homePage-article-header h3{
					padding-top:5px;
					font-size:16px;
				}
				
			.homePage-article-content img{
				margin:13px 0 0 10%;
			}
			.article-content-leftPart img{
				float:right;
			}
			.homePage-article-content{
				padding-bottom:10px;
			}
				.homePage-article-content-header{
					font-size:14px;
					line-height:20px;
					padding:20px 0 10px 5px;
				}
				.megamenu-block-content-header{
					font-size:14px;
				}
				.homePage-article-content ul{
					padding:0 0 0 5px;
				}
					.homePage-article-content ul li{
						line-height:16px;
						font-size:12px;
					}
					.megamenu-block-content ul li a{
						font-size:16px;
					}
			
			.article-content-footer-text{
				margin-top:20px;
				padding:10px;
				font-size:18px;
				line-height:18px;
			}
			.section-footer-text{
				font-size:14px;
			}
			
	.content-slide-leftBlock h3{
		font-size:18px;
		line-height:25px;
		padding-top:10px;
	}
	.content-slide-leftBlock p{
		padding-top:5px;
	}
	.content-slide-button{
		margin:15px auto 0 auto;
	}
	.bx-wrapper{
		width:465px;
	}
	
	#megamenu1-block2 > .megamenu-block-content{ height:339px;} /*Dinamic height block!*/
	#megamenu2-block2 > .megamenu-block-content{ height:auto;} /*Dinamic height block!*/
	#megamenu3-block2 > .megamenu-block-content{ height:auto;} /*Dinamic height block!*/
	#megamenu4-block2 > .megamenu-block-content{ height:auto;} /*Dinamic height block!*/	
	
}

@media (min-width: 981px) and (max-width: 1199px){
	.Page-slides-leftBlock > div{
		padding:32px 0;
	}
		.Page-slides-leftBlock .hero-text{
			font-size:58px;
		}
		.bx-wrapper{
			width:465px;
		}
}
